
CREATE PROCEDURE [dbo].[syn_obtenerArchivos]
	@p_idObjeto INT,
	@p_estado varchar(100),
	@p_idUsuario INT
AS
BEGIN

	select 
		id,
		archivo, 
		('\archivos\' + tabla + '\' + CONVERT(varchar(10),idObjeto) + '\' + archivo) as ruta 
	from gen_archivo
	where 
		idObjeto = @p_idObjeto
		and active = 1

END
GO
